View Issue Details

IDProjectCategoryView StatusLast Update
0014687CentOS-7xorg-x11-serverpublic2018-04-15 20:46
ReporterAikiKenny 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014687: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.19.3-11.el7_4.2

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55cec7bd1765]
1: /usr/bin/X (0x55cec7a25000+0x1b0479) [0x55cec7bd5479]
2: /lib64/libpthread.so.0 (0x7f56e2662000+0xf5e0) [0x7f56e26715e0]
3: /lib64/libc.so.6 (0x7f56e229f000+0x7b52d) [0x7f56e231a52d]
4: /lib64/libc.so.6 (0x7f56e229f000+0x7d3a5) [0x7f56e231c3a5]
5: /lib64/libc.so.6 (__libc_malloc+0x4c) [0x7f56e231f10c]
6: /usr/bin/X (DeletePassiveGrabFromList+0x6d) [0x55cec7a92cbd]
7: /usr/bin/X (0x55cec7a25000+0x147a47) [0x55cec7b6ca47]
8: /usr/bin/X (0x55cec7a25000+0x53a0b) [0x55cec7a78a0b]
9: /usr/bin/X (0x55cec7a25000+0x57aaa) [0x55cec7a7caaa]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f56e22c0c05]
11: /usr/bin/X (0x55cec7a25000+0x41bae) [0x55cec7a66bae]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.21.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash46f699a6548bbecb1b6ad0564e191ac2031694d7
URL

Activities

AikiKenny

AikiKenny

2018-04-14 17:31

reporter  

backtrace (712 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55cec7bd1765]
1: /usr/bin/X (0x55cec7a25000+0x1b0479) [0x55cec7bd5479]
2: /lib64/libpthread.so.0 (0x7f56e2662000+0xf5e0) [0x7f56e26715e0]
3: /lib64/libc.so.6 (0x7f56e229f000+0x7b52d) [0x7f56e231a52d]
4: /lib64/libc.so.6 (0x7f56e229f000+0x7d3a5) [0x7f56e231c3a5]
5: /lib64/libc.so.6 (__libc_malloc+0x4c) [0x7f56e231f10c]
6: /usr/bin/X (DeletePassiveGrabFromList+0x6d) [0x55cec7a92cbd]
7: /usr/bin/X (0x55cec7a25000+0x147a47) [0x55cec7b6ca47]
8: /usr/bin/X (0x55cec7a25000+0x53a0b) [0x55cec7a78a0b]
9: /usr/bin/X (0x55cec7a25000+0x57aaa) [0x55cec7a7caaa]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f56e22c0c05]
11: /usr/bin/X (0x55cec7a25000+0x41bae) [0x55cec7a66bae]
backtrace (712 bytes)
dmesg (101,772 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.21.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Wed Mar 7 19:03:37 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.21.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000064500fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000064501000-0x0000000064501fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000064502000-0x0000000064502fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000064503000-0x000000007817afff] usable
[    0.000000] BIOS-e820: [mem 0x000000007817b000-0x0000000078537fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000078538000-0x000000007857dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007857e000-0x0000000078c5efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000078c5f000-0x00000000795fefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000795ff000-0x00000000795fffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000079600000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047e7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x624d7018-0x624f0857] usable ==> usable
[    0.000000] e820: update [mem 0x624c6018-0x624d6057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000624c6017] usable
[    0.000000] reserve setup_data: [mem 0x00000000624c6018-0x00000000624d6057] usable
[    0.000000] reserve setup_data: [mem 0x00000000624d6058-0x00000000624d7017] usable
[    0.000000] reserve setup_data: [mem 0x00000000624d7018-0x00000000624f0857] usable
[    0.000000] reserve setup_data: [mem 0x00000000624f0858-0x0000000064500fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000064501000-0x0000000064501fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000064502000-0x0000000064502fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000064503000-0x000000007817afff] usable
[    0.000000] reserve setup_data: [mem 0x000000007817b000-0x0000000078537fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000078538000-0x000000007857dfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000007857e000-0x0000000078c5efff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000078c5f000-0x00000000795fefff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000795ff000-0x00000000795fffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000079600000-0x000000007f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047e7fffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0x78546000  ACPI 2.0=0x78546000  SMBIOS=0x79363000  SMBIOS 3.0=0x79362000  ESRT=0x792d2018  MPS=0xfcbf0 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x0000000000058000) (0MB)
[    0.000000] efi: mem03: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000059000-0x000000000005f000) (0MB)
[    0.000000] efi: mem05: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem06: type=3, attr=0xf, range=[0x0000000000060000-0x000000000009f000) (0MB)
[    0.000000] efi: mem07: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002429000) (20MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x0000000002429000-0x000000002a6ff000) (642MB)
[    0.000000] efi: mem11: type=2, attr=0xf, range=[0x000000002a6ff000-0x00000000445b5000) (414MB)
[    0.000000] efi: mem12: type=4, attr=0xf, range=[0x00000000445b5000-0x00000000445f5000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x00000000445f5000-0x00000000624c6000) (478MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x00000000624c6000-0x00000000626f3000) (2MB)
[    0.000000] efi: mem15: type=1, attr=0xf, range=[0x00000000626f3000-0x000000006281a000) (1MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x000000006281a000-0x0000000064501000) (28MB)
[    0.000000] efi: mem17: type=10, attr=0xf, range=[0x0000000064501000-0x0000000064502000) (0MB)
[    0.000000] efi: mem18: type=6, attr=0x800000000000000f, range=[0x0000000064502000-0x0000000064503000) (0MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000064503000-0x00000000645a5000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x00000000645a5000-0x00000000645b1000) (0MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x00000000645b1000-0x00000000645b4000) (0MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000645b4000-0x00000000772f0000) (301MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x00000000772f0000-0x00000000776c9000) (3MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x00000000776c9000-0x000000007817b000) (10MB)
[    0.000000] efi: mem25: type=0, attr=0xf, range=[0x000000007817b000-0x0000000078538000) (3MB)
[    0.000000] efi: mem26: type=9, attr=0xf, range=[0x0000000078538000-0x000000007857e000) (0MB)
[    0.000000] efi: mem27: type=10, attr=0xf, range=[0x000000007857e000-0x0000000078c5f000) (6MB)
[    0.000000] efi: mem28: type=6, attr=0x800000000000000f, range=[0x0000000078c5f000-0x000000007951c000) (8MB)
[    0.000000] efi: mem29: type=5, attr=0x800000000000000f, range=[0x000000007951c000-0x00000000795ff000) (0MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000795ff000-0x0000000079600000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000100000000-0x000000047e800000) (14312MB)
[    0.000000] efi: mem32: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem33: type=0, attr=0x0, range=[0x0000000079600000-0x000000007f800000) (98MB)
[    0.000000] efi: mem34: type=11, attr=0x8000000000000000, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem35: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem37: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem38: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000792d2018 to 0x00000000792d2050.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47e800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007B000000 mask 7FFF000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0x79600 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcf00-0x000fcf0f] mapped at [ffff8800000fcf00]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x02001000, 0x02001fff] PGTABLE
[    0.000000] BRK [0x02002000, 0x02002fff] PGTABLE
[    0.000000] BRK [0x02003000, 0x02003fff] PGTABLE
[    0.000000] BRK [0x02004000, 0x02004fff] PGTABLE
[    0.000000] BRK [0x02005000, 0x02005fff] PGTABLE
[    0.000000] BRK [0x02006000, 0x02006fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x2a6ff000-0x2bbcefff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000078546000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000785460d0 00124 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000007856bab0 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000078546288 25821 (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 0000000078c5c180 00040
[    0.000000] ACPI: APIC 000000007856bbc0 000BC (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000007856bc80 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000007856bcc8 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000007856bd78 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000007856bdb8 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 000000007856bdf0 004B8 (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: BOOT 000000007856c2a8 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000007856c2d0 012FE (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007856d5d0 02959 (v02 PegSsd  PegSsdt 00001000 INTL 20160422)
[    0.000000] ACPI: HPET 000000007856ff30 00038 (v01 INTEL       KBL 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007856ff68 00B8C (v02  INTEL xh_rvp11 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 0000000078570af8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 0000000078570b40 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 0000000078571a20 00094 (v01 INTEL       KBL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 0000000078571ab8 00028 (v01 DELL    CBX3    00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0000000078571ae0 0011E (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000078571c00 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000078571ea0 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000078574ea8 0050D (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 00000000785753b8 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000785753f0 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0000000078575448 05322 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: MSDM 000000007857a770 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 000000007857a7c8 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 000000007857a940 000AE (v02  SgRef    SgPeg 00001000 INTL 20160422)
[    0.000000] ACPI: NHLT 000000007857a9f0 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 000000007857aa20 00038 (v00     \xfffffff3\xffffffee          01072009 AMI  00010013)
[    0.000000] ACPI: TPM2 000000007857aa58 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 000000007857aa90 01C70 (v01 OptRef  OptTabl 00001000 INTL 20160422)
[    0.000000] ACPI: ASF! 000000007857c700 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 000000007857c7a0 000F0 (v01 INTEL      KBL  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047e7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47e7d7000-0x47e7fdfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16233MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47e7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x64500fff]
[    0.000000]   node   0: [mem 0x64503000-0x7817afff]
[    0.000000]   node   0: [mem 0x795ff000-0x795fffff]
[    0.000000]   node   0: [mem 0x100000000-0x47e7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47e7fffff]
[    0.000000] On node 0 totalpages: 4155671
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 24 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7622 pages used for memmap
[    0.000000]   DMA32 zone: 487802 pages, LIFO batch:31
[    0.000000]   Normal zone: 57248 pages used for memmap
[    0.000000]   Normal zone: 3663872 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000007b800000-0x000000007f7fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x624c6000-0x624c6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x624d6000-0x624d6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x624d7000-0x624d7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x624f0000-0x624f0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x64501000-0x64501fff]
[    0.000000] PM: Registered nosave memory: [mem 0x64502000-0x64502fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7817b000-0x78537fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78538000-0x7857dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7857e000-0x78c5efff]
[    0.000000] PM: Registered nosave memory: [mem 0x78c5f000-0x795fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x79600000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff88047e400000 s104600 r8192 d30568 u262144
[    0.000000] pcpu-alloc: s104600 r8192 d30568 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4090713
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.21.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3445976k/18849792k available (6940k kernel code, 2227108k absent, 882548k reserved, 4560k data, 1792k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2900.000 MHz processor
[    0.000030] Calibrating delay loop (skipped), value calculated using timer frequency.. 5808.00 BogoMIPS (lpj=2904000)
[    0.000032] pid_max: default: 32768 minimum: 301
[    0.001889] Security Framework initialized
[    0.001902] SELinux:  Initializing.
[    0.001907] SELinux:  Starting in permissive mode
[    0.001908] Yama: becoming mindful.
[    0.002824] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005437] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006529] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006548] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006716] Initializing cgroup subsys memory
[    0.006720] Initializing cgroup subsys devices
[    0.006722] Initializing cgroup subsys freezer
[    0.006723] Initializing cgroup subsys net_cls
[    0.006724] Initializing cgroup subsys blkio
[    0.006725] Initializing cgroup subsys perf_event
[    0.006726] Initializing cgroup subsys hugetlb
[    0.006727] Initializing cgroup subsys pids
[    0.006728] Initializing cgroup subsys net_prio
[    0.006748] CPU: Physical Processor ID: 0
[    0.006749] CPU: Processor Core ID: 0
[    0.006752] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006753] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007934] mce: CPU supports 10 MCE banks
[    0.007942] CPU0: Thermal monitoring enabled (TM1)
[    0.007988] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.007988] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.007989] tlb_flushall_shift: 6
[    0.007990] FEATURE SPEC_CTRL Present
[    0.007991] FEATURE IBPB_SUPPORT Present
[    0.007993] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008295] Freeing SMP alternatives: 24k freed
[    0.009724] ACPI: Core revision 20130517
[    0.030042] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.030047] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.037451] ACPI: All ACPI Tables successfully acquired
[    0.256972] random: fast init done
[    0.265813] ftrace: allocating 26646 entries in 105 pages
[    0.275424] DMAR: Host address width 39
[    0.275426] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.275433] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.275434] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.275438] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.275439] DMAR: RMRR base: 0x00000078253000 end: 0x00000078272fff
[    0.275440] DMAR: RMRR base: 0x0000007b000000 end: 0x0000007f7fffff
[    0.275441] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.275442] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
[    0.275443] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.275444] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.275445] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.276795] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.276796] Enabling x2apic
[    0.276797] Enabled x2apic
[    0.276807] Switched APIC routing to cluster x2apic.
[    0.280939] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.290941] smpboot: CPU0: Intel(R) Core(TM) i7-7820HQ CPU @ 2.90GHz (fam: 06, model: 9e, stepping: 09)
[    0.290949] TSC deadline timer enabled
[    0.290959] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.290983] ... version:                4
[    0.290984] ... bit width:              48
[    0.290984] ... generic registers:      4
[    0.290985] ... value mask:             0000ffffffffffff
[    0.290986] ... max period:             00007fffffffffff
[    0.290986] ... fixed-purpose events:   3
[    0.290987] ... event mask:             000000070000000f
[    0.293888] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.292046] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.304393] Brought up 8 CPUs
[    0.304395] smpboot: Max logical packages: 1
[    0.304397] smpboot: Total of 8 processors activated (46464.00 BogoMIPS)
[    0.357576] node 0 initialised, 3073540 pages in 45ms
[    0.357710] devtmpfs: initialized
[    0.360009] EVM: security.selinux
[    0.360010] EVM: security.ima
[    0.360011] EVM: security.capability
[    0.360063] PM: Registering ACPI NVS region [mem 0x64501000-0x64501fff] (4096 bytes)
[    0.360064] PM: Registering ACPI NVS region [mem 0x7857e000-0x78c5efff] (7213056 bytes)
[    0.360737] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.360738] pinctrl core: initialized pinctrl subsystem
[    0.360837] RTC time: 20:28:09, date: 04/08/18
[    0.360894] NET: Registered protocol family 16
[    0.361049] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.361052] ACPI: bus type PCI registered
[    0.361057] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.361103] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.361105] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.361110] PCI: Using configuration type 1 for base access
[    0.361116] dmi type 0xB1 record - unknown flag
[    0.366541] ACPI: Added _OSI(Module Device)
[    0.366543] ACPI: Added _OSI(Processor Device)
[    0.366544] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.366545] ACPI: Added _OSI(Processor Aggregator Device)
[    0.369693] ACPI: EC: Look up EC in DSDT
[    0.382485] ACPI: Executed 38 blocks of module-level executable AML code
[    0.439711] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.517632] ACPI: Dynamic OEM Table Load:
[    0.517639] ACPI: SSDT ffff88047e47b800 00672 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.518397] ACPI: Executed 1 blocks of module-level executable AML code
[    0.522523] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.523175] ACPI: Dynamic OEM Table Load:
[    0.523180] ACPI: SSDT ffff88047e434400 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.523948] ACPI: Executed 1 blocks of module-level executable AML code
[    0.527743] ACPI: Dynamic OEM Table Load:
[    0.527749] ACPI: SSDT ffff88047e47c000 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.528573] ACPI: Executed 1 blocks of module-level executable AML code
[    0.531644] ACPI: Dynamic OEM Table Load:
[    0.531649] ACPI: SSDT ffff88047dfc2600 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.532414] ACPI: Executed 1 blocks of module-level executable AML code
[    0.573722] ACPI: Interpreter enabled
[    0.573750] ACPI: (supports S0 S3 S4 S5)
[    0.573751] ACPI: Using IOAPIC for interrupt routing
[    0.573776] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.574877] ACPI: Power Resource [PG00] (on)
[    0.612057] ACPI: Power Resource [PG01] (on)
[    0.612284] ACPI: Power Resource [PG02] (on)
[    0.613545] ACPI: Power Resource [WRST] (on)
[    0.613751] ACPI: Power Resource [WRST] (on)
[    0.613959] ACPI: Power Resource [WRST] (on)
[    0.614162] ACPI: Power Resource [WRST] (on)
[    0.614365] ACPI: Power Resource [WRST] (on)
[    0.614567] ACPI: Power Resource [WRST] (on)
[    0.614771] ACPI: Power Resource [WRST] (on)
[    0.614977] ACPI: Power Resource [WRST] (on)
[    0.615178] ACPI: Power Resource [WRST] (on)
[    0.615381] ACPI: Power Resource [WRST] (on)
[    0.615583] ACPI: Power Resource [WRST] (on)
[    0.615788] ACPI: Power Resource [WRST] (on)
[    0.615995] ACPI: Power Resource [WRST] (on)
[    0.616197] ACPI: Power Resource [WRST] (on)
[    0.616400] ACPI: Power Resource [WRST] (on)
[    0.616602] ACPI: Power Resource [WRST] (on)
[    0.616818] ACPI: Power Resource [WRST] (on)
[    0.617663] ACPI: Power Resource [WRST] (on)
[    0.617869] ACPI: Power Resource [WRST] (on)
[    0.618070] ACPI: Power Resource [WRST] (on)
[    0.810717] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.810725] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.820116] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.831149] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.831151] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.831685] PCI host bridge to bus 0000:00
[    0.831687] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.831689] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.831691] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.831692] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.831693] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xefffffff window]
[    0.831694] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.831700] pci 0000:00:00.0: [8086:5910] type 00 class 0x060000
[    0.831790] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.831822] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.831915] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.831958] pci 0000:00:02.0: [8086:591b] type 00 class 0x030000
[    0.831965] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    0.831970] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.831974] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.832070] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.832078] pci 0000:00:04.0: reg 0x10: [mem 0xedd20000-0xedd27fff 64bit]
[    0.832244] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.832271] pci 0000:00:14.0: reg 0x10: [mem 0xedd10000-0xedd1ffff 64bit]
[    0.832369] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.832493] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.832522] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.832548] pci 0000:00:14.2: reg 0x10: [mem 0xedd39000-0xedd39fff 64bit]
[    0.832809] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    0.833004] pci 0000:00:15.0: reg 0x10: [mem 0xedd38000-0xedd38fff 64bit]
[    0.833758] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
[    0.833965] pci 0000:00:15.1: reg 0x10: [mem 0xedd37000-0xedd37fff 64bit]
[    0.834730] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.834753] pci 0000:00:16.0: reg 0x10: [mem 0xedd36000-0xedd36fff 64bit]
[    0.834830] pci 0000:00:16.0: PME# supported from D3hot
[    0.834936] pci 0000:00:16.3: [8086:a13d] type 00 class 0x070002
[    0.834946] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.834951] pci 0000:00:16.3: reg 0x14: [mem 0xedd35000-0xedd35fff]
[    0.835092] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
[    0.835128] pci 0000:00:17.0: reg 0x10: [mem 0xedd30000-0xedd31fff]
[    0.835136] pci 0000:00:17.0: reg 0x14: [mem 0xedd34000-0xedd340ff]
[    0.835162] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.835169] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.835177] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.835200] pci 0000:00:17.0: reg 0x24: [mem 0xedd33000-0xedd337ff]
[    0.835260] pci 0000:00:17.0: PME# supported from D3hot
[    0.835365] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.835457] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.835550] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.835571] pci 0000:00:1c.1: [8086:a111] type 01 class 0x060400
[    0.835648] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.835742] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.835782] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.835868] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.835963] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.836000] pci 0000:00:1d.4: [8086:a11c] type 01 class 0x060400
[    0.836073] pci 0000:00:1d.4: PME# supported from D0 D3hot D3cold
[    0.836163] pci 0000:00:1d.4: System wakeup disabled by ACPI
[    0.836185] pci 0000:00:1d.6: [8086:a11e] type 01 class 0x060400
[    0.836277] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[    0.836364] pci 0000:00:1d.6: System wakeup disabled by ACPI
[    0.836392] pci 0000:00:1f.0: [8086:a154] type 00 class 0x060100
[    0.836576] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.836587] pci 0000:00:1f.2: reg 0x10: [mem 0xedd2c000-0xedd2ffff]
[    0.836721] pci 0000:00:1f.3: [8086:a171] type 00 class 0x040380
[    0.836744] pci 0000:00:1f.3: reg 0x10: [mem 0xedd28000-0xedd2bfff 64bit]
[    0.836771] pci 0000:00:1f.3: reg 0x20: [mem 0xedd00000-0xedd0ffff 64bit]
[    0.836823] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.836936] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.836961] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.837008] pci 0000:00:1f.4: reg 0x10: [mem 0xedd32000-0xedd320ff 64bit]
[    0.837078] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.837263] pci 0000:01:00.0: [10de:13b6] type 00 class 0x030200
[    0.837271] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
[    0.837278] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.837285] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.837290] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.837295] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
[    0.837376] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.839164] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.839167] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.839169] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.839171] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.839307] pci 0000:02:00.0: [8086:24fd] type 00 class 0x028000
[    0.839361] pci 0000:02:00.0: reg 0x10: [mem 0xedc00000-0xedc01fff 64bit]
[    0.839551] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.839668] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.841198] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.841203] pci 0000:00:1c.0:   bridge window [mem 0xedc00000-0xedcfffff]
[    0.841285] acpiphp: Slot [1] registered
[    0.841304] pci 0000:03:00.0: [10ec:525a] type 00 class 0xff0000
[    0.841328] pci 0000:03:00.0: reg 0x14: [mem 0xed100000-0xed100fff]
[    0.841442] pci 0000:03:00.0: supports D1 D2
[    0.841443] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.841516] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.843184] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.843187] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    0.843189] pci 0000:00:1c.1:   bridge window [mem 0xed100000-0xedafffff]
[    0.843193] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.843284] pci 0000:04:00.0: [1179:0116] type 00 class 0x010802
[    0.843309] pci 0000:04:00.0: reg 0x10: [mem 0xedb00000-0xedb03fff 64bit]
[    0.843485] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.845184] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.845191] pci 0000:00:1d.0:   bridge window [mem 0xedb00000-0xedbfffff]
[    0.845268] acpiphp: Slot [1-1] registered
[    0.845273] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    0.845354] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    0.845359] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.845363] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.846795] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.846838] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.846880] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.846920] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.846959] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.846997] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.847035] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.847072] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.876887] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.877075] ACPI: EC: GPE = 0x14, I/O: command/status = 0x934, data = 0x930
[    0.877178] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.877181] vgaarb: loaded
[    0.877182] vgaarb: bridge control possible 0000:00:02.0
[    0.877229] SCSI subsystem initialized
[    0.877247] ACPI: bus type USB registered
[    0.877258] usbcore: registered new interface driver usbfs
[    0.877262] usbcore: registered new interface driver hub
[    0.877281] usbcore: registered new device driver usb
[    0.877357] PCI: Using ACPI for IRQ routing
[    0.887474] PCI: pci_cache_line_size set to 64 bytes
[    0.887625] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.887627] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.887627] e820: reserve RAM buffer [mem 0x624c6018-0x63ffffff]
[    0.887628] e820: reserve RAM buffer [mem 0x624d7018-0x63ffffff]
[    0.887629] e820: reserve RAM buffer [mem 0x64501000-0x67ffffff]
[    0.887630] e820: reserve RAM buffer [mem 0x7817b000-0x7bffffff]
[    0.887631] e820: reserve RAM buffer [mem 0x79600000-0x7bffffff]
[    0.887632] e820: reserve RAM buffer [mem 0x47e800000-0x47fffffff]
[    0.887717] NetLabel: Initializing
[    0.887718] NetLabel:  domain hash size = 128
[    0.887719] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.887727] NetLabel:  unlabeled traffic allowed by default
[    0.887796] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.887800] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.889840] amd_nb: Cannot enumerate AMD northbridges
[    0.889863] Switched to clocksource hpet
[    0.893078] pnp: PnP ACPI init
[    0.893084] ACPI: bus type PNP registered
[    0.893237] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.893239] system 00:00: [io  0xffff] has been reserved
[    0.893240] system 00:00: [io  0xffff] has been reserved
[    0.893241] system 00:00: [io  0xffff] has been reserved
[    0.893243] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.893244] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.893246] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.893303] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.893304] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.893326] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.893349] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.893351] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.893449] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.893469] pnp 00:05: Plug and Play ACPI device, IDs DLL07bf PNP0f13 (active)
[    0.893625] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.893627] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.893628] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.893629] system 00:06: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.893630] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.893632] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.893633] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.893634] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.893636] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.893637] system 00:06: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.893639] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.893668] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.893670] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.893671] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.893672] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.893673] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.893675] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.893676] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.893677] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.893891] system 00:08: [io  0xff00-0xfffe] has been reserved
[    0.893892] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.894650] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.894651] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.894653] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.894654] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.947974] pnp: PnP ACPI: found 10 devices
[    0.947976] ACPI: bus type PNP unregistered
[    0.954101] pci 0000:00:1d.6: bridge window [io  0x1000-0x0fff] to [bus 06-3e] add_size 1000
[    0.954105] pci 0000:00:1d.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.954107] pci 0000:00:1d.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.954109] pci 0000:00:1d.6: BAR 13: assigned [io  0x2000-0x2fff]
[    0.954111] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.954113] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.954115] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.954117] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.954120] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.954126] pci 0000:00:1c.0:   bridge window [mem 0xedc00000-0xedcfffff]
[    0.954136] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.954138] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    0.954144] pci 0000:00:1c.1:   bridge window [mem 0xed100000-0xedafffff]
[    0.954148] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.954155] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.954160] pci 0000:00:1d.0:   bridge window [mem 0xedb00000-0xedbfffff]
[    0.954170] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    0.954184] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    0.954186] pci 0000:00:1d.6:   bridge window [io  0x2000-0x2fff]
[    0.954192] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.954196] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.954203] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.954204] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.954206] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.954207] pci_bus 0000:00: resource 7 [mem 0x7f800000-0xefffffff window]
[    0.954208] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.954209] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.954210] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
[    0.954211] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.954212] pci_bus 0000:02: resource 1 [mem 0xedc00000-0xedcfffff]
[    0.954214] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.954215] pci_bus 0000:03: resource 1 [mem 0xed100000-0xedafffff]
[    0.954216] pci_bus 0000:03: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.954217] pci_bus 0000:04: resource 1 [mem 0xedb00000-0xedbfffff]
[    0.954218] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
[    0.954219] pci_bus 0000:06: resource 1 [mem 0xd4000000-0xea0fffff]
[    0.954220] pci_bus 0000:06: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.954238] NET: Registered protocol family 2
[    0.954410] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.954583] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.954674] TCP: Hash tables configured (established 131072 bind 65536)
[    0.954685] TCP: reno registered
[    0.954700] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.954739] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.954792] NET: Registered protocol family 1
[    0.954803] pci 0000:00:02.0: Boot video device
[    0.966813] PCI: CLS 0 bytes, default 64
[    0.966836] Unpacking initramfs...
[    1.210159] Freeing initrd memory: 21312k freed
[    1.212104] DMAR: ACPI device "device:6f" under DMAR at fed91000 as 00:15.0
[    1.212107] DMAR: ACPI device "device:70" under DMAR at fed91000 as 00:15.1
[    1.212118] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.212120] software IO TLB [mem 0x5e4c6000-0x624c6000] (64MB) mapped at [ffff88005e4c6000-ffff8800624c5fff]
[    1.212181] Simple Boot Flag at 0x47 set to 0x80
[    1.212836] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.212915] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.213169] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.213186] Initialise system trusted keyring
[    1.213202] audit: initializing netlink socket (disabled)
[    1.213208] type=2000 audit(1523219290.196:1): initialized
[    1.233993] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.233995] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.234646] zpool: loaded
[    1.234647] zbud: loaded
[    1.234760] VFS: Disk quotas dquot_6.5.2
[    1.234778] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.234907] msgmni has been set to 31467
[    1.234939] Key type big_key registered
[    1.234942] SELinux:  Registering netfilter hooks
[    1.235780] NET: Registered protocol family 38
[    1.235786] Key type asymmetric registered
[    1.235789] Asymmetric key parser 'x509' registered
[    1.235808] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    1.235851] io scheduler noop registered
[    1.235854] io scheduler deadline registered (default)
[    1.235889] io scheduler cfq registered
[    1.236079] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    1.236208] pcieport 0000:00:1c.0: irq 123 for MSI/MSI-X
[    1.236368] pcieport 0000:00:1c.1: irq 124 for MSI/MSI-X
[    1.236523] pcieport 0000:00:1d.0: irq 125 for MSI/MSI-X
[    1.236808] pcieport 0000:00:1d.6: irq 126 for MSI/MSI-X
[    1.236936] aer 0000:00:1c.0:pcie02: service driver aer loaded
[    1.236963] aer 0000:00:1c.1:pcie02: service driver aer loaded
[    1.236989] aer 0000:00:1d.0:pcie02: service driver aer loaded
[    1.237016] aer 0000:00:1d.6:pcie02: service driver aer loaded
[    1.237029] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.237032] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.237081] efifb: probing for efifb
[    1.237092] efifb: framebuffer at 0x80000000, mapped to 0xffffc90002000000, using 32400k, total 32400k
[    1.237093] efifb: mode is 3840x2160x32, linelength=15360, pages=1
[    1.237094] efifb: scrolling: redraw
[    1.237095] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.250207] Console: switching to colour frame buffer device 480x135
[    1.262803] fb0: EFI VGA frame buffer device
[    1.262808] intel_idle: MWAIT substates: 0x11142120
[    1.262809] intel_idle: v0.4.1 model 0x9E
[    1.262856] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.264153] ACPI: AC Adapter [AC] (off-line)
[    1.264274] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.265020] ACPI: Lid Switch [LID0]
[    1.265049] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.265051] ACPI: Power Button [PBTN]
[    1.265071] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.265073] ACPI: Sleep Button [SBTN]
[    1.265091] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.265092] ACPI: Power Button [PWRF]
[    1.265126] ACPI: Requesting acpi_cpufreq
[    1.300903] thermal LNXTHERM:00: registered as thermal_zone0
[    1.300905] ACPI: Thermal Zone [THM] (25 C)
[    1.300936] GHES: HEST is not enabled!
[    1.300998] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.301267] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    1.318537] ACPI: Battery Slot [BAT0] (battery present)
[    1.322395] 0000:00:16.3: ttyS0 at I/O 0xf0a0 (irq = 19) is a 16550A
[    1.322587] Non-volatile memory driver v1.3
[    1.322610] Linux agpgart interface v0.103
[    1.334011] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
[    2.186175] crash memory driver: version 1.1
[    2.190888] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    2.213902] tsc: Refined TSC clocksource calibration: 2903.988 MHz
[    2.213928] Switched to clocksource tsc
[    2.217866] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    2.233885] rdac: device handler registered
[    2.233905] hp_sw: device handler registered
[    2.233907] emc: device handler registered
[    2.233908] alua: device handler registered
[    2.233929] libphy: Fixed MDIO Bus: probed
[    2.233952] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.233955] ehci-pci: EHCI PCI platform driver
[    2.233961] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.233964] ohci-pci: OHCI PCI platform driver
[    2.233969] uhci_hcd: USB Universal Host Controller Interface driver
[    2.234075] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.234099] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    2.235263] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    2.235269] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    2.235292] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    2.235354] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.235355] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.235356] usb usb1: Product: xHCI Host Controller
[    2.235357] usb usb1: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 xhci-hcd
[    2.235358] usb usb1: SerialNumber: 0000:00:14.0
[    2.235420] hub 1-0:1.0: USB hub found
[    2.235453] hub 1-0:1.0: 16 ports detected
[    2.243394] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.243413] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    2.243441] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    2.243443] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.243444] usb usb2: Product: xHCI Host Controller
[    2.243445] usb usb2: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 xhci-hcd
[    2.243446] usb usb2: SerialNumber: 0000:00:14.0
[    2.243494] hub 2-0:1.0: USB hub found
[    2.243515] hub 2-0:1.0: 10 ports detected
[    2.252880] usbcore: registered new interface driver usbserial
[    2.252885] usbcore: registered new interface driver usbserial_generic
[    2.252889] usbserial: USB Serial support registered for generic
[    2.252912] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.253463] i8042: Warning: Keylock active
[    2.255776] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.255779] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.255822] mousedev: PS/2 mouse device common for all mice
[    2.255945] rtc_cmos 00:02: RTC can wake from S4
[    2.256321] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    2.256405] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.256435] Intel P-state driver initializing.
[    2.256443] Disabling energy efficiency optimization
[    2.256634] intel_pstate: HWP enabled
[    2.256763] cpuidle: using governor menu
[    2.256984] EFI Variables Facility v0.08 2004-May-17
[    2.257363] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.266070] hidraw: raw HID events driver (C) Jiri Kosina
[    2.266144] usbcore: registered new interface driver usbhid
[    2.266145] usbhid: USB HID core driver
[    2.266179] drop_monitor: Initializing network drop monitor service
[    2.266224] TCP: cubic registered
[    2.266228] Initializing XFRM netlink socket
[    2.266285] NET: Registered protocol family 10
[    2.266431] NET: Registered protocol family 17
[    2.266685] microcode: CPU0 sig=0x906e9, pf=0x20, revision=0x84
[    2.266714] microcode: CPU1 sig=0x906e9, pf=0x20, revision=0x84
[    2.266719] microcode: CPU2 sig=0x906e9, pf=0x20, revision=0x84
[    2.266726] microcode: CPU3 sig=0x906e9, pf=0x20, revision=0x84
[    2.266732] microcode: CPU4 sig=0x906e9, pf=0x20, revision=0x84
[    2.266736] microcode: CPU5 sig=0x906e9, pf=0x20, revision=0x84
[    2.266739] microcode: CPU6 sig=0x906e9, pf=0x20, revision=0x84
[    2.266743] microcode: CPU7 sig=0x906e9, pf=0x20, revision=0x84
[    2.266762] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.266829] PM: Hibernation image not present or could not be loaded.
[    2.266832] Loading compiled-in X.509 certificates
[    2.266853] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.266866] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.267172] Loaded X.509 cert 'CentOS Linux kernel signing key: 03da6092f6711321b5ace12e845da97336f7674d'
[    2.267181] registered taskstats version 1
[    2.268821] Key type trusted registered
[    2.270649] Key type encrypted registered
[    2.395539]   Magic number: 14:635:497
[    2.395815] rtc_cmos 00:02: setting system clock to 2018-04-08 20:28:11 UTC (1523219291)
[    2.397930] Freeing unused kernel memory: 1792k freed
[    2.418525] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.418708] systemd[1]: Detected architecture x86-64.
[    2.418710] systemd[1]: Running in initial RAM disk.
[    2.418725] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.441003] systemd[1]: Reached target Swap.
[    2.441009] systemd[1]: Starting Swap.
[    2.441154] systemd[1]: Created slice Root Slice.
[    2.441159] systemd[1]: Starting Root Slice.
[    2.441186] systemd[1]: Listening on udev Control Socket.
[    2.441190] systemd[1]: Starting udev Control Socket.
[    2.441226] systemd[1]: Listening on Journal Socket.
[    2.441231] systemd[1]: Starting Journal Socket.
[    2.441245] systemd[1]: Listening on udev Kernel Socket.
[    2.441249] systemd[1]: Starting udev Kernel Socket.
[    2.441254] systemd[1]: Reached target Timers.
[    2.441257] systemd[1]: Starting Timers.
[    2.441263] systemd[1]: Reached target Sockets.
[    2.441266] systemd[1]: Starting Sockets.
[    2.441271] systemd[1]: Reached target Local File Systems.
[    2.441275] systemd[1]: Starting Local File Systems.
[    2.441322] systemd[1]: Created slice System Slice.
[    2.441327] systemd[1]: Starting System Slice.
[    2.441332] systemd[1]: Reached target Slices.
[    2.441335] systemd[1]: Starting Slices.
[    2.441606] systemd[1]: Starting Journal Service...
[    2.441990] systemd[1]: Starting dracut cmdline hook...
[    2.442328] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.442717] systemd[1]: Starting Setup Virtual Console...
[    2.443151] systemd[1]: Starting Apply Kernel Variables...
[    2.443489] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.444073] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.444790] systemd[1]: Started Apply Kernel Variables.
[    2.445814] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.465023] systemd[1]: Started Journal Service.
[    2.536831] device-mapper: uevent: version 1.0.3
[    2.536882] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    2.597066] usb 1-2: new full-speed USB device number 2 using xhci_hcd
[    2.763876] usb 1-2: New USB device found, idVendor=046d, idProduct=c52b
[    2.763886] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.763892] usb 1-2: Product: USB Receiver
[    2.763897] usb 1-2: Manufacturer: Logitech
[    2.777389] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-2/input2
[    2.822754] wmi: Mapper loaded
[    2.862997] usb 2-1: new SuperSpeed USB device number 2 using xhci_hcd
[    2.874755] usb 2-1: New USB device found, idVendor=18a5, idProduct=0258
[    2.874766] usb 2-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.874774] usb 2-1: Product: STORE N GO
[    2.874781] usb 2-1: Manufacturer: Verbatim
[    2.874787] usb 2-1: SerialNumber: 0700798A35E45288
[    2.881550] input: Logitech Unifying Device. Wireless PID:406d as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.2/0003:046D:C52B.0003/input/input5
[    2.881827] logitech-djdevice 0003:046D:C52B.0004: input,hidraw1: USB HID v1.11 Mouse [Logitech Unifying Device. Wireless PID:406d] on usb-0000:00:14.0-2:1
[    2.882839] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:0
[    2.890610] rtsx_pci 0000:03:00.0: enabling device (0000 -> 0002)
[    2.890759] rtsx_pci 0000:03:00.0: irq 128 for MSI/MSI-X
[    2.890776] rtsx_pci 0000:03:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 128
[    2.897195] nvme nvme0: pci function 0000:04:00.0
[    2.897454] nvme 0000:04:00.0: irq 129 for MSI/MSI-X
[    2.906362] libata version 3.00 loaded.
[    2.911377] [drm] Initialized
[    2.911484] ahci 0000:00:17.0: version 3.0
[    2.911723] ahci 0000:00:17.0: irq 130 for MSI/MSI-X
[    2.911742] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    2.911775] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x2 impl SATA mode
[    2.911778] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems deso sadm sds apst 
[    2.912823] usb-storage 2-1:1.0: USB Mass Storage device detected
[    2.914056] scsi host0: ahci
[    2.914083] scsi host1: usb-storage 2-1:1.0
[    2.914136] usbcore: registered new interface driver usb-storage
[    2.915775] usbcore: registered new interface driver uas
[    2.915978] scsi host2: ahci
[    2.916022] ata1: DUMMY
[    2.916027] ata2: SATA max UDMA/133 abar m2048@0xedd33000 port 0xedd33180 irq 130
[    2.980741] [drm] Memory usable by graphics device = 4096M
[    2.980743] checking generic (80000000 1fa4000) vs hw (80000000 10000000)
[    2.980745] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.980755] Console: switching to colour dummy device 80x25
[    2.980809] [drm] Replacing VGA console driver
[    2.985938] i915 0000:00:02.0: irq 131 for MSI/MSI-X
[    2.985943] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.985944] [drm] Driver supports precise vblank timestamp query.
[    2.988556] MXM: GUID detected in BIOS
[    2.988588] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.988644] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.988685] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.988816] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, 
[    2.988818] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    2.988819] nouveau: detected PR support, will not use DSM
[    2.988830] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    2.988978] nouveau 0000:01:00.0: NVIDIA GM107 (117360a2)
[    2.988993] nouveau 0000:01:00.0: irq 132 for MSI/MSI-X
[    2.994611] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.995340] [drm] Finished loading i915/kbl_dmc_ver1_01.bin (v1.1)
[    3.000991] [drm] GuC firmware load skipped
[    3.026891] usb 1-4: new full-speed USB device number 3 using xhci_hcd
[    3.081923] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
[    3.099272] nvme 0000:04:00.0: irq 129 for MSI/MSI-X
[    3.099278] nvme 0000:04:00.0: irq 133 for MSI/MSI-X
[    3.099282] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[    3.099287] nvme 0000:04:00.0: irq 135 for MSI/MSI-X
[    3.099291] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[    3.099295] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[    3.099299] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[    3.099304] nvme 0000:04:00.0: irq 139 for MSI/MSI-X
[    3.103960]  nvme0n1: p1 p2 p3
[    3.110410] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
[    3.167950] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800, board id: 3125, fw id: 2378871
[    3.192270] usb 1-4: New USB device found, idVendor=8087, idProduct=0a2b
[    3.192279] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.213053] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    3.220990] ata2: SATA link down (SStatus 4 SControl 300)
[    3.346938] usb 1-9: new full-speed USB device number 4 using xhci_hcd
[    3.513817] usb 1-9: New USB device found, idVendor=04f3, idProduct=24a1
[    3.513827] usb 1-9: New USB device strings: Mfr=4, Product=14, SerialNumber=0
[    3.513833] usb 1-9: Product: Touchscreen
[    3.513839] usb 1-9: Manufacturer: ELAN
[    3.648635] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.674044] usb 1-12: new high-speed USB device number 5 using xhci_hcd
[    3.874021] usb 1-12: New USB device found, idVendor=0c45, idProduct=6713
[    3.874031] usb 1-12: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    3.874037] usb 1-12: Product: Integrated_Webcam_HD
[    3.874042] usb 1-12: Manufacturer: CN045G28LOG007CKB1E1A01
[    3.890170] input: ELAN Touchscreen as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/input/input7
[    3.890786] hid-multitouch 0003:04F3:24A1.0005: input,hiddev0,hidraw2: USB HID v1.10 Device [ELAN Touchscreen] on usb-0000:00:14.0-9/input0
[    3.918214] scsi 1:0:0:0: Direct-Access     Verbatim STORE N GO       PMAP PQ: 0 ANSI: 6
[    3.935316] sd 1:0:0:0: [sda] 30253056 512-byte logical blocks: (15.4 GB/14.4 GiB)
[    3.935849] sd 1:0:0:0: [sda] Write Protect is off
[    3.935854] sd 1:0:0:0: [sda] Mode Sense: 45 00 00 00
[    3.936430] sd 1:0:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    3.940675]  sda: sda1
[    3.943319] sd 1:0:0:0: [sda] Attached SCSI removable disk
[    4.084295] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input8
[    4.135645] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
[    4.135658] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    4.135784] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input9
[    4.136029] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    4.149658] fbcon: inteldrmfb (fb0) is primary device
[    4.628114] nouveau 0000:01:00.0: bios: version 82.07.b0.00.11
[    4.724261] [drm] RC6 on
[    4.733787] nouveau 0000:01:00.0: fb: 4096 MiB GDDR5
[    4.733799] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 022554 [ IBUS ]
[    4.733861] nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1840822c)
[    4.787987] vga_switcheroo: enabled
[    4.788102] [TTM] Zone  kernel: Available graphics memory: 8056594 kiB
[    4.788102] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.788103] [TTM] Initializing pool allocator
[    4.788105] [TTM] Initializing DMA pool allocator
[    4.788110] nouveau 0000:01:00.0: DRM: VRAM: 4096 MiB
[    4.788111] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    4.788114] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    4.788115] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    4.788116] nouveau 0000:01:00.0: DRM: Pointer to flat panel table invalid
[    4.929356] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    4.929364] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    5.448347] Console: switching to colour frame buffer device 480x135
[    5.479739] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    5.744428] SGI XFS with ACLs, security attributes, no debug enabled
[    5.745659] XFS (dm-0): Mounting V5 Filesystem
[    5.753090] XFS (dm-0): Ending clean mount
[    5.946791] systemd-journald[131]: Received SIGTERM from PID 1 (systemd).
[    5.970685] type=1404 audit(1523219295.073:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.064118] SELinux: 2048 avtab hash slots, 106221 rules.
[    6.095391] SELinux: 2048 avtab hash slots, 106221 rules.
[    6.113744] SELinux:  8 users, 14 roles, 5000 types, 308 bools, 1 sens, 1024 cats
[    6.113746] SELinux:  94 classes, 106221 rules
[    6.116922] SELinux:  Completing initialization.
[    6.116923] SELinux:  Setting up existing superblocks.
[    6.125668] type=1403 audit(1523219295.228:3): policy loaded auid=4294967295 ses=4294967295
[    6.130270] systemd[1]: Successfully loaded SELinux policy in 159.622ms.
[    6.147111] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.147180] systemd[1]: Inserted module 'ip_tables'
[    6.163716] systemd[1]: Relabelled /dev and /run in 15.577ms.
[    6.287785] RPC: Registered named UNIX socket transport module.
[    6.287787] RPC: Registered udp transport module.
[    6.287788] RPC: Registered tcp transport module.
[    6.287789] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.289201] systemd-journald[534]: Received request to flush runtime journal from PID 1
[    6.314669] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    6.343281] random: crng init done
[    6.358559] input: Intel HID events as /devices/platform/INT33D5:00/input/input10
[    6.360495] ACPI Warning: \_SB_.IETM._TRT: Return Package has no elements (empty) (20130517/nsprepkg-126)
[    6.386380] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    6.394669] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    6.405022] mei_me 0000:00:16.0: irq 140 for MSI/MSI-X
[    6.405655] Linux video capture interface: v2.00
[    6.414144] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    6.417703] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    6.420004] sd 1:0:0:0: Attached scsi generic sg0 type 0
[    6.427333] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0c45:6713)
[    6.428335] Bluetooth: Core ver 2.22
[    6.428347] NET: Registered protocol family 31
[    6.428349] Bluetooth: HCI device and connection manager initialized
[    6.428352] Bluetooth: HCI socket layer initialized
[    6.428354] Bluetooth: L2CAP socket layer initialized
[    6.428360] Bluetooth: SCO socket layer initialized
[    6.450106] usbcore: registered new interface driver btusb
[    6.453218] Intel(R) Wireless WiFi driver for Linux
[    6.453220] Copyright(c) 2003- 2015 Intel Corporation
[    6.453288] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
[    6.453744] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input12
[    6.454023] usbcore: registered new interface driver uvcvideo
[    6.454025] USB Video Class driver (1.1.1)
[    6.454493] AES CTR mode by8 optimization enabled
[    6.457213] iwlwifi 0000:02:00.0: irq 141 for MSI/MSI-X
[    6.459485] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    6.461335] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.467213] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[    6.468231] Bluetooth: hci0: Device revision is 16
[    6.468234] Bluetooth: hci0: Secure boot is enabled
[    6.468235] Bluetooth: hci0: OTP lock is enabled
[    6.468236] Bluetooth: hci0: API lock is enabled
[    6.468238] Bluetooth: hci0: Debug lock is disabled
[    6.468240] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    6.472504] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[    6.472760] alg: No test for crc32 (crc32-pclmul)
[    6.476236] dell_wmi: Detected Dell WMI interface version 1
[    6.476436] input: Dell WMI hotkeys as /devices/virtual/input/input13
[    6.482051] iwlwifi 0000:02:00.0: capa flags index 3 larger than supported by driver
[    6.482487] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    6.482554] iwlwifi 0000:02:00.0: loaded firmware version 27.455470.0 op_mode iwlmvm
[    6.482635] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    6.482772] iTCO_vendor_support: vendor-support=0
[    6.484289] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.484336] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    6.485568] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    6.499402] snd_hda_intel 0000:00:1f.3: irq 142 for MSI/MSI-X
[    6.506144] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    6.512678] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k SSFS
[    6.522849] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    6.522851] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.522853] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    6.522854] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.522855] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.522857] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
[    6.522859] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    6.522860] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    6.528051] intel_rapl: Found RAPL domain package
[    6.528053] intel_rapl: Found RAPL domain core
[    6.528054] intel_rapl: Found RAPL domain uncore
[    6.528056] intel_rapl: Found RAPL domain dram
[    6.567653] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
[    6.568930] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    6.569599] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    6.625968] XFS (nvme0n1p2): Mounting V5 Filesystem
[    6.646051] XFS (nvme0n1p2): Ending clean mount
[    6.654997] ACPI Warning: \_SB_.PCI0.I2C1.TPD1._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
[    6.658560] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    6.685492] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    6.685774] thermal thermal_zone1: failed to read out thermal zone 1
[    6.703727] input: DLL07BF:01 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-20/20-002c/input/input14
[    6.703990] hid-multitouch 0018:06CB:7A13.0006: input,hidraw3: <UNKNOWN> HID v1.00 Mouse [DLL07BF:01 06CB:7A13] on 
[    6.723112] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    6.791004] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    6.794291] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    6.794519] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    6.794791] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    8.154889] Bluetooth: hci0: Waiting for firmware download to complete
[    8.155887] Bluetooth: hci0: Firmware loaded in 1665683 usecs
[    8.156022] Bluetooth: hci0: Waiting for device to boot
[    8.168076] Bluetooth: hci0: Device booted in 11819 usecs
[    8.168479] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[    8.169913] Bluetooth: hci0: Applying Intel DDC parameters completed
[    8.271082] XFS (dm-2): Mounting V5 Filesystem
[    8.282135] XFS (dm-2): Ending clean mount
[    8.337600] type=1305 audit(1523219297.440:4): audit_pid=788 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    8.555481] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    8.555483] Bluetooth: BNEP filters: protocol multicast
[    8.555487] Bluetooth: BNEP socket layer initialized
[    8.846870] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    8.869341] Ebtables v2.0 registered
[    8.880215] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    8.881874] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    8.882174] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    8.903311] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    8.996786] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    8.997076] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    9.072562] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.083926] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    9.084652] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    9.200107] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    9.200415] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[    9.273785] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.358792] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.377528] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    9.391514] Netfilter messages via NETLINK v0.30.
[    9.395346] ip_set: protocol 6
[   11.712147] nouveau 0000:01:00.0: DRM: evicting buffers...
[   11.712157] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[   11.712182] nouveau 0000:01:00.0: DRM: suspending client object trees...
[   11.715329] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[   12.475274] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   14.448096] wlp2s0: authenticate with 78:23:ae:86:a7:ec
[   14.457033] wlp2s0: send auth to 78:23:ae:86:a7:ec (try 1/3)
[   14.463404] wlp2s0: authenticated
[   14.463826] wlp2s0: associate with 78:23:ae:86:a7:ec (try 1/3)
[   14.466239] wlp2s0: RX AssocResp from 78:23:ae:86:a7:ec (capab=0x1411 status=0 aid=3)
[   14.467454] wlp2s0: associated
[   14.467474] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   14.496002] wlp2s0: Limiting TX power to 27 (30 - 3) dBm as advertised by 78:23:ae:86:a7:ec
[   14.517345] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   15.623985] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[   15.768647] nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1840822c)
[   15.789851] nouveau 0000:01:00.0: DRM: resuming client object trees...
[   17.186729] tun: Universal TUN/TAP device driver, 1.6
[   17.186733] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   17.188308] virbr0: port 1(virbr0-nic) entered blocking state
[   17.188310] virbr0: port 1(virbr0-nic) entered disabled state
[   17.188376] device virbr0-nic entered promiscuous mode
[   17.267597] virbr0: port 1(virbr0-nic) entered blocking state
[   17.267600] virbr0: port 1(virbr0-nic) entered listening state
[   17.267633] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   17.286834] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:255
[   17.288847] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:255
[   17.290834] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:255
[   17.308814] virbr0: port 1(virbr0-nic) entered disabled state
[   22.608208] nouveau 0000:01:00.0: DRM: evicting buffers...
[   22.654681] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[   22.654700] nouveau 0000:01:00.0: DRM: suspending client object trees...
[   22.658022] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[   31.044773] fuse init (API version 7.22)
[   31.579590] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[   31.754999] nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1840822c)
[   31.776349] nouveau 0000:01:00.0: DRM: resuming client object trees...
[   31.976237] Bluetooth: RFCOMM TTY layer initialized
[   31.976248] Bluetooth: RFCOMM socket layer initialized
[   31.976291] Bluetooth: RFCOMM ver 1.11
[   33.305325] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   36.824157] TCP: lp registered
[   37.617491] nouveau 0000:01:00.0: DRM: evicting buffers...
[   37.617501] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[   37.617531] nouveau 0000:01:00.0: DRM: suspending client object trees...
[   37.620636] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[   54.932325] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[   55.112467] nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1b40822c)
[   55.133941] nouveau 0000:01:00.0: DRM: resuming client object trees...
[   60.609266] nouveau 0000:01:00.0: DRM: evicting buffers...
[   60.609276] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[   60.609307] nouveau 0000:01:00.0: DRM: suspending client object trees...
[   60.612921] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[ 8039.133848] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[ 8039.293336] nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1940822c)
[ 8039.314971] nouveau 0000:01:00.0: DRM: resuming client object trees...
[ 8044.637756] nouveau 0000:01:00.0: DRM: evicting buffers...
[ 8044.637766] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[ 8044.637797] nouveau 0000:01:00.0: DRM: suspending client object trees...
[ 8044.641381] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[13448.366900] pci 0000:06:00.0: [8086:1576] type 01 class 0x060400
[13448.367113] pci 0000:06:00.0: supports D1 D2
[13448.367115] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[13448.367287] pci 0000:06:00.0: System wakeup disabled by ACPI
[13448.368779] pci 0000:07:00.0: [8086:1576] type 01 class 0x060400
[13448.368931] pci 0000:07:00.0: supports D1 D2
[13448.368933] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[13448.369053] pci 0000:07:01.0: [8086:1576] type 01 class 0x060400
[13448.369200] pci 0000:07:01.0: supports D1 D2
[13448.369201] pci 0000:07:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[13448.369293] pci 0000:07:02.0: [8086:1576] type 01 class 0x060400
[13448.369437] pci 0000:07:02.0: supports D1 D2
[13448.369438] pci 0000:07:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[13448.369553] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[13448.369563] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[13448.369571] pci 0000:06:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[13448.369622] pci 0000:07:00.0: PCI bridge to [bus 08]
[13448.369632] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[13448.369698] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[13448.369710] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[13448.369717] pci 0000:07:01.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[13448.369789] pci 0000:3e:00.0: [8086:15b5] type 00 class 0x0c0330
[13448.369809] pci 0000:3e:00.0: reg 0x10: [mem 0xe9f00000-0xe9f0ffff]
[13448.369983] pci 0000:3e:00.0: supports D1 D2
[13448.369985] pci 0000:3e:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[13448.370103] pci 0000:07:02.0: PCI bridge to [bus 3e]
[13448.370114] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[13448.370149] pci_bus 0000:07: Allocating resources
[13448.370183] pci 0000:07:01.0: bridge window [io  0x1000-0x0fff] to [bus 09-3d] add_size 1000
[13448.370195] pci 0000:07:02.0: bridge window [io  0x1000-0x0fff] to [bus 3e] add_size 1000
[13448.370197] pci 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[13448.370208] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[13448.370210] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[13448.370211] pci 0000:06:00.0: bridge window [io  0x1000-0x0fff] to [bus 07-3e] add_size 2000
[13448.370213] pci 0000:06:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[13448.370215] pci 0000:06:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[13448.370217] pci 0000:06:00.0: BAR 13: no space for [io  size 0x2000]
[13448.370219] pci 0000:06:00.0: BAR 13: failed to assign [io  size 0x2000]
[13448.370221] pci 0000:06:00.0: BAR 13: no space for [io  size 0x2000]
[13448.370222] pci 0000:06:00.0: BAR 13: failed to assign [io  size 0x2000]
[13448.370225] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[13448.370226] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[13448.370228] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[13448.370230] pci 0000:07:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[13448.370231] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[13448.370233] pci 0000:07:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[13448.370235] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[13448.370237] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[13448.370238] pci 0000:07:01.0: BAR 13: no space for [io  size 0x1000]
[13448.370240] pci 0000:07:01.0: BAR 13: failed to assign [io  size 0x1000]
[13448.370241] pci 0000:07:02.0: BAR 13: no space for [io  size 0x1000]
[13448.370242] pci 0000:07:02.0: BAR 13: failed to assign [io  size 0x1000]
[13448.370246] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[13448.370248] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[13448.370250] pci 0000:07:02.0: BAR 13: no space for [io  size 0x1000]
[13448.370251] pci 0000:07:02.0: BAR 13: failed to assign [io  size 0x1000]
[13448.370253] pci 0000:07:01.0: BAR 13: no space for [io  size 0x1000]
[13448.370254] pci 0000:07:01.0: BAR 13: failed to assign [io  size 0x1000]
[13448.370256] pci 0000:07:00.0: PCI bridge to [bus 08]
[13448.370262] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[13448.370273] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[13448.370280] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[13448.370285] pci 0000:07:01.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[13448.370292] pci 0000:07:02.0: PCI bridge to [bus 3e]
[13448.370298] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[13448.370309] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[13448.370315] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[13448.370320] pci 0000:06:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[13448.370486] pcieport 0000:06:00.0: irq 143 for MSI/MSI-X
[13448.370705] pcieport 0000:07:00.0: irq 144 for MSI/MSI-X
[13448.370931] pcieport 0000:07:01.0: irq 145 for MSI/MSI-X
[13448.371167] pcieport 0000:07:02.0: irq 146 for MSI/MSI-X
[13448.371499] xhci_hcd 0000:3e:00.0: xHCI Host Controller
[13448.371885] xhci_hcd 0000:3e:00.0: new USB bus registered, assigned bus number 3
[13448.373088] xhci_hcd 0000:3e:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[13448.373131] xhci_hcd 0000:3e:00.0: irq 147 for MSI/MSI-X
[13448.374017] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[13448.374020] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[13448.374023] usb usb3: Product: xHCI Host Controller
[13448.374025] usb usb3: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 xhci-hcd
[13448.374026] usb usb3: SerialNumber: 0000:3e:00.0
[13448.374302] hub 3-0:1.0: USB hub found
[13448.374315] hub 3-0:1.0: 2 ports detected
[13448.374455] xhci_hcd 0000:3e:00.0: xHCI Host Controller
[13448.374536] xhci_hcd 0000:3e:00.0: new USB bus registered, assigned bus number 4
[13448.374569] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[13448.374571] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[13448.374572] usb usb4: Product: xHCI Host Controller
[13448.374574] usb usb4: Manufacturer: Linux 3.10.0-693.21.1.el7.x86_64 xhci-hcd
[13448.374576] usb usb4: SerialNumber: 0000:3e:00.0
[13448.374792] hub 4-0:1.0: USB hub found
[13448.374801] hub 4-0:1.0: 2 ports detected
[13450.523732] usb 3-1: new high-speed USB device number 2 using xhci_hcd
[13450.689011] usb 3-1: New USB device found, idVendor=18d1, idProduct=4ee1
[13450.689022] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[13450.689029] usb 3-1: Product: Pixel XL
[13450.689035] usb 3-1: Manufacturer: Google
[13450.689041] usb 3-1: SerialNumber: HT75V0200503
[13450.691989] usb 3-1: can't set config #1, error -32
[13450.692085] usb 3-1: USB disconnect, device number 2
[13451.831719] usb 3-1: new high-speed USB device number 3 using xhci_hcd
[13451.997658] usb 3-1: New USB device found, idVendor=18d1, idProduct=4ee1
[13451.997669] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[13451.997676] usb 3-1: Product: Pixel XL
[13451.997683] usb 3-1: Manufacturer: Google
[13451.997714] usb 3-1: SerialNumber: HT75V0200503
[16349.558653] usb 3-1: USB disconnect, device number 3
[16350.561612] xhci_hcd 0000:3e:00.0: remove, state 4
[16350.561631] usb usb4: USB disconnect, device number 1
[16350.562191] xhci_hcd 0000:3e:00.0: Host halt failed, -19
[16350.562202] xhci_hcd 0000:3e:00.0: Host not accessible, reset failed.
[16350.562208] xhci_hcd 0000:3e:00.0: USB bus 4 deregistered
[16350.562588] xhci_hcd 0000:3e:00.0: remove, state 4
[16350.562611] usb usb3: USB disconnect, device number 1
[16350.563527] xhci_hcd 0000:3e:00.0: USB bus 3 deregistered
[16350.582806] pci_bus 0000:07: Allocating resources
[16350.582839] pcieport 0000:07:01.0: bridge window [io  0x1000-0x0fff] to [bus 09-3d] add_size 1000
[16350.582851] pcieport 0000:07:02.0: bridge window [io  0x1000-0x0fff] to [bus 3e] add_size 1000
[16350.582853] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[16350.582865] pcieport 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[16350.582867] pcieport 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[16350.582869] pcieport 0000:06:00.0: bridge window [io  0x1000-0x0fff] to [bus 07-3e] add_size 2000
[16350.582872] pcieport 0000:06:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[16350.582873] pcieport 0000:06:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[16350.582876] pcieport 0000:06:00.0: BAR 13: no space for [io  size 0x2000]
[16350.582878] pcieport 0000:06:00.0: BAR 13: failed to assign [io  size 0x2000]
[16350.582880] pcieport 0000:06:00.0: BAR 13: no space for [io  size 0x2000]
[16350.582882] pcieport 0000:06:00.0: BAR 13: failed to assign [io  size 0x2000]
[16350.582884] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[16350.582886] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[16350.582888] pcieport 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[16350.582890] pcieport 0000:07:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[16350.582892] pcieport 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[16350.582894] pcieport 0000:07:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[16350.582897] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[16350.582898] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[16350.582900] pcieport 0000:07:01.0: BAR 13: no space for [io  size 0x1000]
[16350.582902] pcieport 0000:07:01.0: BAR 13: failed to assign [io  size 0x1000]
[16350.582903] pcieport 0000:07:02.0: BAR 13: no space for [io  size 0x1000]
[16350.582905] pcieport 0000:07:02.0: BAR 13: failed to assign [io  size 0x1000]
[16350.582908] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[16350.582909] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[16350.582911] pcieport 0000:07:02.0: BAR 13: no space for [io  size 0x1000]
[16350.582913] pcieport 0000:07:02.0: BAR 13: failed to assign [io  size 0x1000]
[16350.582914] pcieport 0000:07:01.0: BAR 13: no space for [io  size 0x1000]
[16350.582916] pcieport 0000:07:01.0: BAR 13: failed to assign [io  size 0x1000]
[16354.699843] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[16354.699868] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00ee(Receiver ID)
[16354.699878] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00000001/00002000
[16354.699885] pcieport 0000:00:1d.6:    [ 0] Receiver Error         (First)
[16354.786455] pcieport 0000:07:00.0: Refused to change power state, currently in D3
[16354.800650] pcieport 0000:07:00.0: Refused to change power state, currently in D3
[16354.801515] pci_bus 0000:08: busn_res: [bus 08] is released
[16354.802094] pci_bus 0000:09: busn_res: [bus 09-3d] is released
[16354.802374] pci_bus 0000:3e: busn_res: [bus 3e] is released
[16354.802977] pci_bus 0000:07: busn_res: [bus 07-3e] is released
[16425.627362] wlp2s0: deauthenticating from 78:23:ae:86:a7:ec by local choice (Reason: 3=DEAUTH_LEAVING)
[16425.637810] iwlwifi 0000:02:00.0: Failed to find station
[16425.637815] wlp2s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[16425.653103] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16425.833226] PM: Syncing filesystems ... done.
[16425.843698] PM: Preparing system for mem sleep
[16425.847052] Freezing user space processes ... (elapsed 0.007 seconds) done.
[16425.854677] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[16425.855689] PM: Entering mem sleep
[16425.855723] Suspending console(s) (use no_console_suspend to debug)
[16426.388018] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[16426.558367] nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1840822c)
[16426.579894] nouveau 0000:01:00.0: DRM: resuming client object trees...
[16426.780674] psmouse serio1: Failed to disable mouse on isa0060/serio1
[16427.570689] nouveau 0000:01:00.0: DRM: evicting buffers...
[16427.570692] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[16427.570716] nouveau 0000:01:00.0: DRM: suspending client object trees...
[16427.574403] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[16428.812144] PM: suspend of devices complete after 2232.137 msecs
[16428.825870] PM: late suspend of devices complete after 13.723 msecs
[16428.934703] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[16429.044667] PM: noirq suspend of devices complete after 218.791 msecs
[16429.045670] ACPI: Preparing to enter system sleep state S3
[16429.107194] PM: Saving platform NVS memory
[16429.107227] Disabling non-boot CPUs ...
[16429.107296] intel_pstate CPU 1 exiting
[16429.115149] Broke affinity for irq 131
[16429.117352] smpboot: CPU 1 is now offline
[16429.118313] intel_pstate CPU 2 exiting
[16429.127899] smpboot: CPU 2 is now offline
[16429.128744] intel_pstate CPU 3 exiting
[16429.136885] smpboot: CPU 3 is now offline
[16429.137686] intel_pstate CPU 4 exiting
[16429.148878] smpboot: CPU 4 is now offline
[16429.149617] intel_pstate CPU 5 exiting
[16429.157705] Broke affinity for irq 130
[16429.158846] smpboot: CPU 5 is now offline
[16429.159550] intel_pstate CPU 6 exiting
[16429.168828] smpboot: CPU 6 is now offline
[16429.169660] intel_pstate CPU 7 exiting
[16429.179711] Broke affinity for irq 141
[16429.180845] smpboot: CPU 7 is now offline
[16429.184713] ACPI: Low-level resume complete
[16429.184825] PM: Restoring platform NVS memory
[16429.185679] Enabling non-boot CPUs ...
[16429.185763] smpboot: Booting Node 0 Processor 1 APIC 0x2
[16429.187548] Disabling energy efficiency optimization
[16429.187602] CPU1 is up
[16429.187673] smpboot: Booting Node 0 Processor 2 APIC 0x4
[16429.189384] CPU2 is up
[16429.189442] smpboot: Booting Node 0 Processor 3 APIC 0x6
[16429.191152] CPU3 is up
[16429.191213] smpboot: Booting Node 0 Processor 4 APIC 0x1
[16429.192773] CPU4 is up
[16429.192840] smpboot: Booting Node 0 Processor 5 APIC 0x3
[16429.194464] CPU5 is up
[16429.194534] smpboot: Booting Node 0 Processor 6 APIC 0x5
[16429.196268] CPU6 is up
[16429.196343] smpboot: Booting Node 0 Processor 7 APIC 0x7
[16429.198095] CPU7 is up
[16429.204400] ACPI: Waking up from system sleep state S3
[16429.876624] acpi LNXPOWER:16: Turning OFF
[16429.876725] acpi LNXPOWER:15: Turning OFF
[16429.876819] acpi LNXPOWER:14: Turning OFF
[16429.882517] acpi LNXPOWER:13: Turning OFF
[16429.888629] acpi LNXPOWER:12: Turning OFF
[16429.894633] acpi LNXPOWER:11: Turning OFF
[16429.900738] acpi LNXPOWER:10: Turning OFF
[16429.906633] acpi LNXPOWER:0f: Turning OFF
[16429.918515] acpi LNXPOWER:0e: Turning OFF
[16429.924529] acpi LNXPOWER:0d: Turning OFF
[16429.924656] acpi LNXPOWER:0c: Turning OFF
[16429.924750] acpi LNXPOWER:0b: Turning OFF
[16429.924843] acpi LNXPOWER:0a: Turning OFF
[16429.924935] acpi LNXPOWER:09: Turning OFF
[16429.925028] acpi LNXPOWER:08: Turning OFF
[16429.925122] acpi LNXPOWER:07: Turning OFF
[16429.925215] acpi LNXPOWER:06: Turning OFF
[16429.925308] acpi LNXPOWER:05: Turning OFF
[16429.925400] acpi LNXPOWER:04: Turning OFF
[16429.925501] acpi LNXPOWER:03: Turning OFF
[16429.979577] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[16430.090653] PM: noirq resume of devices complete after 165.091 msecs
[16430.101683] PM: early resume of devices complete after 10.965 msecs
[16430.101824] mei_me 0000:00:16.0: irq 129 for MSI/MSI-X
[16430.101902] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[16430.101996] usb usb1: root hub lost power or was reset
[16430.101998] usb usb2: root hub lost power or was reset
[16430.103455] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[16430.104520] nvme 0000:04:00.0: irq 133 for MSI/MSI-X
[16430.106524] snd_hda_intel 0000:00:1f.3: irq 134 for MSI/MSI-X
[16430.156405] [drm] GuC firmware load skipped
[16430.205818] nvme 0000:04:00.0: irq 133 for MSI/MSI-X
[16430.205822] nvme 0000:04:00.0: irq 135 for MSI/MSI-X
[16430.205827] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[16430.205831] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[16430.205835] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[16430.205839] nvme 0000:04:00.0: irq 139 for MSI/MSI-X
[16430.205843] nvme 0000:04:00.0: irq 140 for MSI/MSI-X
[16430.205847] nvme 0000:04:00.0: irq 142 for MSI/MSI-X
[16430.275294] nouveau 0000:01:00.0: priv: HUB0: 10ecc0 ffffffff (1f40822c)
[16430.313907] rtc_cmos 00:02: System wakeup disabled by ACPI
[16430.314119] nouveau 0000:01:00.0: DRM: resuming client object trees...
[16430.408476] ata2: SATA link down (SStatus 4 SControl 300)
[16430.650834] usb 1-12: reset high-speed USB device number 5 using xhci_hcd
[16430.967812] usb 1-9: reset full-speed USB device number 4 using xhci_hcd
[16431.250525] ------------[ cut here ]------------
[16431.250533] WARNING: CPU: 6 PID: 689 at drivers/base/bus.c:547 bus_probe_device+0xb7/0xc0
[16431.250595] Modules linked in: tcp_lp cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep snd_hda_codec_hdmi arc4 vfat fat iwlmvm mac80211 intel_powerclamp dell_led coretemp intel_rapl iosf_mbi snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm iTCO_wdt iTCO_vendor_support snd_hda_intel mei_wdt snd_hda_codec irqbypass dell_wmi
[16431.250665]  crc32_pclmul dell_smbios ghash_clmulni_intel snd_hda_core snd_hwdep dcdbas snd_seq aesni_intel iwlwifi lrw gf128mul btusb glue_helper ablk_helper cryptd snd_seq_device snd_pcm cfg80211 btrtl btbcm btintel uvcvideo snd_timer bluetooth snd pcspkr sg soundcore i2c_i801 rtsx_pci_ms videobuf2_vmalloc videobuf2_memops memstick videobuf2_core joydev videodev rfkill mei_me idma64 i2c_designware_platform mei virt_dma i2c_designware_core shpchp dell_smo8800 int3400_thermal intel_hid tpm_crb sparse_keymap acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic hid_multitouch nouveau i915 ttm i2c_algo_bit rtsx_pci_sdmmc drm_kms_helper mmc_core syscopyarea uas sysfillrect sysimgblt fb_sys_fops usb_storage ahci drm libahci libata crct10dif_pclmul
[16431.250680]  crct10dif_common crc32c_intel nvme rtsx_pci nvme_core serio_raw i2c_hid i2c_core mxm_wmi video wmi hid_logitech_dj dm_mirror dm_region_hash dm_log dm_mod
[16431.250685] CPU: 6 PID: 689 Comm: kworker/6:3 Not tainted 3.10.0-693.21.1.el7.x86_64 #1
[16431.250686] Hardware name: Dell Inc. Precision 5520/0R6JFH, BIOS 1.7.1 01/25/2018
[16431.250699] Workqueue: events mei_cl_bus_rescan_work [mei]
[16431.250701] Call Trace:
[16431.250710]  [<ffffffff816ae7c8>] dump_stack+0x19/0x1b
[16431.250717]  [<ffffffff8108ae58>] __warn+0xd8/0x100
[16431.250726]  [<ffffffff8108af9d>] warn_slowpath_null+0x1d/0x20
[16431.250729]  [<ffffffff81446ae7>] bus_probe_device+0xb7/0xc0
[16431.250735]  [<ffffffff814443cf>] device_add+0x4ff/0x7c0
[16431.250751]  [<ffffffffc075e6af>] mei_cl_bus_rescan+0x28f/0x330 [mei]
[16431.250764]  [<ffffffffc075e795>] mei_cl_bus_rescan_work+0x45/0x50 [mei]
[16431.250770]  [<ffffffff810abe2f>] process_one_work+0x17f/0x440
[16431.250775]  [<ffffffff810acaf6>] worker_thread+0x126/0x3c0
[16431.250780]  [<ffffffff810ac9d0>] ? manage_workers.isra.24+0x2a0/0x2a0
[16431.250785]  [<ffffffff810b4031>] kthread+0xd1/0xe0
[16431.250789]  [<ffffffff810b3f60>] ? insert_kthread_work+0x40/0x40
[16431.250795]  [<ffffffff816c055d>] ret_from_fork+0x5d/0xb0
[16431.250799]  [<ffffffff810b3f60>] ? insert_kthread_work+0x40/0x40
[16431.250802] ---[ end trace f56b50ae4f38a401 ]---
[16431.285796] usb 1-4: reset full-speed USB device number 3 using xhci_hcd
[16431.636055] [drm] RC6 on
[16432.305714] xhci_hcd 0000:00:14.0: Cannot set link state.
[16432.305725] usb usb2-port1: cannot disable (err = -32)
[16432.604075] PM: resume of devices complete after 2502.381 msecs
[16432.604176] usb 1-4:1.0: rebind failed: -517
[16432.604197] usb 1-4:1.1: rebind failed: -517
[16432.604864] PM: Finishing wakeup.
[16432.605403] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[16432.617322] usb 1-2: USB disconnect, device number 2
[16432.604868] Restarting tasks ... done.
[16432.622042] usb 2-1: USB disconnect, device number 2
[16432.622774] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[16432.623777] Bluetooth: hci0: Device revision is 16
[16432.623780] Bluetooth: hci0: Secure boot is enabled
[16432.623781] Bluetooth: hci0: OTP lock is enabled
[16432.623783] Bluetooth: hci0: API lock is enabled
[16432.623784] Bluetooth: hci0: Debug lock is disabled
[16432.623785] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[16432.623788] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[16432.725102] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16432.726498] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16432.727144] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16432.841652] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16432.841975] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16432.913209] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16432.920580] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16432.921240] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16433.036181] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16433.036484] iwlwifi 0000:02:00.0: L1 Enabled - LTR Enabled
[16433.110796] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16433.155604] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16434.234841] Bluetooth: hci0: Waiting for firmware download to complete
[16434.234849] Bluetooth: hci0: Firmware loaded in 1577022 usecs
[16434.234896] Bluetooth: hci0: Waiting for device to boot
[16434.246877] Bluetooth: hci0: Device booted in 11738 usecs
[16434.246886] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[16434.248926] Bluetooth: hci0: Applying Intel DDC parameters completed
dmesg (101,772 bytes)
dso_list (217 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.19.3-11.el7_4.2.x86_64 (CentOS) 1523051956
/lib64/libc.so.6 glibc-2.17-196.el7_4.2.x86_64 (CentOS) 1523040385
/lib64/libpthread.so.0 glibc-2.17-196.el7_4.2.x86_64 (CentOS) 1523040385
dso_list (217 bytes)
machineid (135 bytes)
systemd=6c5330cfce62415f897a26d4c569233d
sosreport_uploader-dmidecode=4d6cd3ed7c566fd72172da96a82b3a37b7e64d5b29348987f2e343e476a37cef
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (330 bytes)
AikiKenny

AikiKenny

2018-04-14 17:31

reporter  

usr_share_xorg_conf_d.tar.gz (2,413 bytes)
AikiKenny

AikiKenny

2018-04-15 20:46

reporter   ~0031619

Another user experienced a similar problem:

This seems to be a "sleep/wake" o There is no user discernable impact,
all user interactions and programs run fine I just see the bug report notice almost everytime I wake up my dell laptop.

reporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.21.1.el7.x86_64
package: xorg-x11-server-Xorg-1.19.3-11.el7_4.2
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: Xorg server crashed
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0

Issue History

Date Modified Username Field Change
2018-04-14 17:31 AikiKenny New Issue
2018-04-14 17:31 AikiKenny File Added: backtrace
2018-04-14 17:31 AikiKenny File Added: dmesg
2018-04-14 17:31 AikiKenny File Added: dso_list
2018-04-14 17:31 AikiKenny File Added: machineid
2018-04-14 17:31 AikiKenny File Added: etc_X11_xorg_conf_d.tar.gz
2018-04-14 17:31 AikiKenny File Added: usr_share_xorg_conf_d.tar.gz
2018-04-15 20:46 AikiKenny Note Added: 0031619